View | Details | Raw Unified | Return to bug 237249 | Differences between
and this patch

Collapse All | Expand All

(-)Makefile (-1 / +1 lines)
Lines 4-10 Link Here
4
PORTNAME=	vagrant
4
PORTNAME=	vagrant
5
PORTVERSION=	2.2.4
5
PORTVERSION=	2.2.4
6
DISTVERSIONPREFIX=	v
6
DISTVERSIONPREFIX=	v
7
PORTREVISION=	1
7
PORTREVISION=	2
8
CATEGORIES=	sysutils rubygems devel
8
CATEGORIES=	sysutils rubygems devel
9
9
10
MAINTAINER=	joe@thrallingpenguin.com
10
MAINTAINER=	joe@thrallingpenguin.com
(-)files/patch-gemspec (-2 / +3 lines)
Lines 1-4 Link Here
1
--- vagrant.gemspec.orig	2018-11-16 19:28:06 UTC
1
--- vagrant.gemspec.orig	2019-02-27 15:35:56 UTC
2
+++ vagrant.gemspec
2
+++ vagrant.gemspec
3
@@ -17,16 +17,16 @@ Gem::Specification.new do |s|
3
@@ -17,16 +17,16 @@ Gem::Specification.new do |s|
4
   s.rubyforge_project         = "vagrant"
4
   s.rubyforge_project         = "vagrant"
Lines 13-19 Link Here
13
   s.add_dependency "listen", "~> 3.1.5"
13
   s.add_dependency "listen", "~> 3.1.5"
14
   s.add_dependency "hashicorp-checkpoint", "~> 0.1.5"
14
   s.add_dependency "hashicorp-checkpoint", "~> 0.1.5"
15
   s.add_dependency "log4r", "~> 1.1.9", "< 1.1.11"
15
   s.add_dependency "log4r", "~> 1.1.9", "< 1.1.11"
16
   s.add_dependency "net-ssh", "~> 5.1.0"
16
-  s.add_dependency "net-ssh", "~> 5.1.0"
17
+  s.add_dependency "net-ssh", "~> 5.1"
17
   s.add_dependency "net-sftp", "~> 2.1"
18
   s.add_dependency "net-sftp", "~> 2.1"
18
-  s.add_dependency "net-scp", "~> 1.2.0"
19
-  s.add_dependency "net-scp", "~> 1.2.0"
19
+  s.add_dependency "net-scp", ">= 1.2.0"
20
+  s.add_dependency "net-scp", ">= 1.2.0"

Return to bug 237249